@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
    --primary-color: #1964ac !important; 
    --primary-600: #4CA6FF !important; 
    --secondary-color: #4ca6ff !important;
    --text-primary: #111418;
    --text-secondary: #617589;
    --primary-color-hover: #4ca6ff;
}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
body{
    font-family: 'Poppins', sans-serif;
}
main{
    background: #F6FAFF !important;
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}
header{
    z-index: 9;
    box-shadow: 0 6px 16px rgb(0 0 0 / 8%);
    position: relative;
}
.profile{
    background: #1964ac !important;
}
.hxcard{
    background: #fff;
    margin: 1rem 0;
    padding: 1rem;
    border-radius: 0.5rem;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);
    transition: transform 0.2s, box-shadow 0.2s;
}
.tab.active {
    border-bottom: 2px solid #1964ac;
    border-radius: 0;
}
.tab:hover {
    border-bottom: 2px solid #1964ac;
    border-radius: 0;
    background: none !important;
}
h2{
    font-size: 1.5rem !important;
}
.gradbtn{
    background: linear-gradient(#1964AC,#4CA6FF);
    padding: 0.5rem 1rem;
    border-radius: 0.5rem !important;
    color: #fff !important;
    font-size: 0.9rem !important;
    font-weight: 500;
}
.tab-active{
    color: #1964ac !important;
    border: none;
    background: #F6FAFF;
    margin-bottom: 0.5rem;
    padding: 0.5rem 1rem !important;
    border-radius: 0.5rem;
}
.tabbtn:hover{
    color: #1964ac !important;
    border: none;
    background: #F6FAFF;
    /* margin-bottom: 0.5rem; */
    /* padding: 0.5rem 1rem; */
    border-radius: 0.5rem;
}
table thead{
    background: #1964AC !important;
}
table thead th{
    color: #fff !important;
    font-weight: 500 !important;
}
table .checkr{
    padding-right: 0;
}
table .checkl{
    padding-left: 0.8rem;
}
.hxctab{
    padding: 0 1rem !important;
}
.hxctab2{
    padding-bottom: 0 !important;
}
table tr{
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    transition: box-shadow 0.3s ease, transform 0.2s ease;
    margin-bottom: 0.5rem;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}
.logo{
    width: 6rem;
}
.login-bg{
    background: url('./images/login.png');
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: right;
}
.login-bg p{
    display: none;
}
.login-bg h3{
    font-weight: 500;
    width: 15rem;
}
.login-bg .content{
    position: absolute;
    top: 13rem;
    left: 4rem;
}
.login-bg .logo{
    width: 8rem;
}
.logincontent .logo{
    background: #fff;
    padding: 0.5rem;
    border-radius: 0.5rem 0;
    width: 7rem;
}
#main-sidebar{
    background: linear-gradient(#1964ac, #4ca6ff);
}
#main-sidebar a{
    color: #fff;
}
.titledash{
    text-transform: uppercase;
    font-weight: 600 !important;
    padding: 1rem 0 0 1rem;
    color: #d1d1d1;
}
.dash-logo .logo{
    background: #fff;
    padding: 0.5rem;
    border-radius: 0.5rem 0;
    width: 7rem;
}
#main-sidebar a:hover {
    color: #000000;
}
#dark-mode-toggle{
    color: #fff;
}
#dark-mode-toggle:hover{
    background: #000;
}
.dashboard h1{
    font-size: 1.5rem;
}
.dashboard h2{
    font-size: 1.2rem !important;
}
.dashboard h3{
    font-size: 1rem;
}
.bg-gray-100{
    color: #000 !important;
}
.mar0{
    margin-top: 0 !important;
}
.marb0{
    margin-bottom: 0 !important;
}
.form-head{
    display: flex;
    align-items: center;
}
.form-head i{
    color: #1964ac;
    padding-right: 0.5rem;
}
.form-head h3{
    font-weight: 600;
}
.schforms{
    background: #F6FAFF;
    border-radius: 1rem;
    border-left: 0.3rem solid #1964ac;
    margin-bottom: 1rem;
}
.schforms input {
    border: 0.1rem solid #579EE2;
    padding: 0.5rem;
}
#custom-id-prefix{
    line-height: 1rem !important;
}
.schforms textarea{
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
    font-size: 0.8rem;
}
.schforms input::placeholder {
    font-size: 0.8rem;
}
.schforms span {
    font-size: 0.9rem;
    border-radius: 0.5rem 0 0 0.5rem;
}
.schforms select{
    border: 0.1rem solid #579ee2;
}
.schforms .delbtn{
    background: #D31E1E;
    color: #fff;
    width: 2rem;
    height: 2rem;
    border-radius: 0.5rem;
}
.schforms .delbtn span{
    margin: 0;
    font-size: 1rem;
    padding: 0;
}
.schforms .gradbtn .material-symbols-outlined {
    color: #fff;
    font-size: 1rem;
    padding: 0;
    margin: 0;
}
.schforms .delbtn:hover {
    border: 0.1rem solid #d31e1e;
    background: #fff;
    color: #d31e1e;
}
#drop-zone{
    border: 0.1rem dashed #1964ac;
}
#drop-zone button{
    background: #1964ac;
}
.aibox{
    border-left: 0.3rem solid #1964ac;
}
.aibox span{
    color: #1964ac;
}
.aibox h3{
    color: #1964ac;
}
.aibox p{
    color: #1964ac;
}
.aibox textarea{
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
    font-size: 0.8rem;
}
.aibox select{
    border: 0.1rem solid #579ee2;
}
.aibox .gradbtn span{
    color: #fff;
}
#profile-initials{
    color: #fff !important;
}
#user-form input {
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
}
#user-form input::placeholder {
    font-size: 0.8rem;
}
#profileForm input {
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
    font-size: 0.8rem;
}
#profileForm input::placeholder {
    font-size: 0.8rem;
}
.header-stats{
    text-align: left !important;
    width: 50%;
}
.borcard {
    background: #F6FAFF;
    border-radius: 1rem;
    border-left: 0.3rem solid #1964ac;
    padding: 1rem;
}
.borcard h3 {
    font-size: 1rem;
    font-weight: 600;
    color: #1964ac;
    margin-bottom: 0.3rem;
}
.untime{
    border: 0.1rem solid #808080;
    padding: 0.3rem;
    border-radius: 0.5rem;
}
#cancelButton {
    margin-right: 1rem;
}
#content-container{
    padding: 2rem;
}
#editForm #addQuestionBtn {
    margin-top: 1rem;
}
#editForm input {
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
    font-size: 0.8rem;
}
#editForm textarea {
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
    font-size: 0.8rem;
}
#editForm select {
    border: 0.1rem solid #579EE2;
    margin-top: 0.5rem;
    padding: 0.5rem;
}
#editForm .delbtn{
    background: #D31E1E;
    color: #fff !important;
    width: 2rem;
    height: 2rem;
    border-radius: 0.5rem;
    margin-top: 0.5rem;
}
#editForm .delbtn:hover{
    border: 0.1rem solid #d31e1e;
    background: #fff;
    color: #d31e1e !important;
}
#editForm .delbtn span {
    font-size: 1rem;
}
.formspace{
    margin: 1rem 0;
}
#editForm .relative span{
    display: none;
}
#scheduleForm .relative span{
    display: none;
}
.w-48{
    width: 10rem !important;
}
.aibox select {
    margin-top: 0.5rem;
}

.tabbox-active{
    background: #F6FAFF;
    padding: 0.5rem 1rem !important;
    border-radius: 0.5rem;
    margin: 1rem 0;
    color: #1964ac;
}
#job-description{
    font-size: 0.9rem;
}
.quests{
    font-size: 0.9rem;
}
#submission-list select{
    border: 0.1rem solid #1964ac;
}

#save-draft-btn {
    margin-top: 0;
    background: #dcce47 !important;
    margin-right: 1rem;
    padding: 0.63rem 1rem;
}

.btnpos{
    margin: 0 0 0 auto;
    display: flex;
    justify-content: end;
    align-items: center;
}
#allowRerecord{
    margin-top: 0 !important;
    color: #1964ac !important;
}
.px-10{
    padding-left: 1.5rem;
}
table .px-10{
    padding-left: 1.5rem !important;
}
.tab-active span {
    background: #fff;
    box-shadow: 0 0 0.5rem #e8e8e8;
}
table tr:hover .text-gray-500 {
    color: #1964ac;
}
table tbody tr:hover {
    background: #f3f9ff !important;
}
.gradbtn{
    background-color: var(--primary-600) !important;
    color: white !important;
}
.gradbtn:hover {
    background: #ffffff;
    color: #1964ac;
    transform: translateY(-3px);
    border-color: #1964ac;
    box-shadow: 0 10px 25px rgba(79, 70, 229, 0.25);
}
















/*responsive*/
@media (max-width: 768px){
    .table-div{
        overflow: auto !important;
    }
    .positions-tab{
        display: block;
    }
    #closed-positions-tab{
        margin-left: 0;
    }
}
